Bug 147602 - gulm doesn't allow 5 servers
gulm doesn't allow 5 servers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: gulm (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: michael conrad tadpol tilstra
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 13:01 EST by Corey Marthaler
Modified: 2009-04-16 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 16:38:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-02-09 13:01:50 EST
Description of problem:
[root@tank-01 ~]# lock_gulmd -c
Warning! You didn't specify a cluster name before --use_ccs
  Letting ccsd choose which cluster we belong to.
Gulm requires 1,3,4, or 5 nodes to be specified in the servers list. 
You specified 5

It works with 1,3, and 4 but not 5.

Version-Release number of selected component (if applicable):
Gulm <CVS> (built Feb  7 2005 12:32:24) installed

How reproducible:
Always
Comment 1 michael conrad tadpol tilstra 2005-02-09 16:34:52 EST
oops.  ment <=5, not <5
*kisses owie* all better.
Comment 2 Corey Marthaler 2005-02-10 16:38:13 EST
fix verified.

Note You need to log in before you can comment on or make changes to this bug.